<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (version 1.7.0_45) on Wed Oct 14 11:56:20 CEST 2015 -->
<title>com.technogym.android.unitysdk</title>
<meta name="date" content="2015-10-14">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="com.technogym.android.unitysdk";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.technogym.android.unitysdk</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="packageSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../com/technogym/android/unitysdk/Equipment.html" title="class in com.technogym.android.unitysdk">Equipment</a></td>
<td class="colLast">
<div class="block">The Equipment content provider that allows you to get and set informations about the equipment the user is using.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../com/technogym/android/unitysdk/Training.html" title="class in com.technogym.android.unitysdk">Training</a></td>
<td class="colLast">
<div class="block">The Training content provider that allows you to get and set informations about the current training session.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../com/technogym/android/unitysdk/User.html" title="class in com.technogym.android.unitysdk">User</a></td>
<td class="colLast">
<div class="block">The User content provider that allows you to get and set informations about the user.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</body>
</html>
